Main Page | Namespace List | Class Hierarchy | Alphabetical List | Class List | Directories | File List | Namespace Members | Class Members | File Members | Related Pages

# Test_and_Set.h File Reference

`#include "ace/Event_Handler.h"`
`#include "ace/Test_and_Set.cpp"`

Include dependency graph for Test_and_Set.h:

This graph shows which files directly or indirectly include this file:

## Classes
class | ACE_Test_and_Set< ACE_LOCK, TYPE >
| Implements the classic ``test and set'' operation. More...

## Detailed Description

Id
  Test_and_Set.h,v 4.8 2006/02/10 10:21:33 jwillemsen Exp